
function mudfish_adclean_4d0ad77d3ab01eb30a8e9c8afe34bc98() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#contentsBodyDiv > table[width]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_4d0ad77d3ab01eb30a8e9c8afe34bc98();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_4d0ad77d3ab01eb30a8e9c8afe34bc98();
  });
}
